{
  "name": "vinted-favs-price",
  "version": "1.4.1",
  "description": "Firefox extension to track Vinted favorite prices.",
  "main": "index.js",
  "scripts": {
    "start": "web-ext run",
    "lint": "web-ext lint",
    "build": "web-ext build -s . -a dist --overwrite-dest",
    "sign": "web-ext sign"
  },
  "devDependencies": {
    "web-ext": "^8.0.0"
  },
  "engines": {
    "node": ">=24.0.0"
  },
  "private": true
}
